/* Close button title */
"CloseButtonTitle" = "Schließen";

/* Complete uninstall buttonTitle */
"CompleteUninstallButtonTitle" = "Vollständige Deinstallation";

/* Title */
"Title" = "%@ - Vollständige Deinstallation";

